.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65fad4bc-ebbe-08fa-4f29-eec48cdb4150 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52a583ac-bfeb-f2bf-8c16-8671ed997502 {
max-width: 1360px !important;
width: 90vw !important;
}
.lfr-layout-structure-item-1c226c66-c823-3a60-d33c-f63bed1b6af2 {
font-size: 18px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-c5b46308-ce06-1afd-bff8-316933b385ce {
margin-top: var(--spacer-3,1rem) !important;
max-width: 1360px !important;
width: 90vw !important;
}
.lfr-layout-structure-item-27645f2f-5e8f-76b5-59af-5bb06c556665 {
margin-top: 40px !important;
}
.lfr-layout-structure-item-7924bded-4fe6-d3eb-c3f4-f28244ebf22c {
.voegol_breadcrumb {
  align-items: center;
}

.voegol_breadcrumb_home {
  display: flex;
  align-items: center;
}

.voegol_breadcrumb a {
  display: flex;
  align-items: center;
  line-height: 1;
}

.voegol_breadcrumb img {
  display: block;
  vertical-align: middle;
}

}.lfr-layout-structure-item-d7d71b52-10aa-b0d7-3ae3-b400cfd418b6 {
font-size: 18px !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-1cdb5bfb-c6df-3cb9-19fd-730e178a856f {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ad21218a-765d-ec16-2fac-6aee53db79ee {
font-size: 24px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-89396d1a-0b0b-437a-333a-520a2371829c {
font-size: 18px !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-378cfa89-9d0b-5716-7a60-986a1753a5fc {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89967211-c391-e6bb-844b-dff308815528 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ff5e6b6-ec4a-0884-212b-516eb6327c95 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
background-color: #F5F5F5 !important;
display: none !important;
margin-top: 96px !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
max-width: 1360px !important;
width: 1360px !important;
}
.lfr-layout-structure-item-acf09824-e229-4155-2ae9-417f622dc3a7 {
font-size: 18px !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-c939308c-62d9-879e-a129-4202a7cec8c8 {
font-size: 24px !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-ce17ef55-d120-8cda-768f-91d98063beda {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a8998845-142c-a0fe-5221-a76d68c1c9e9 {
font-size: 1.1rem !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-67506a51-3907-5969-59ff-54ca5fa70ad4 {
font-size: 24px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-be745f36-0c8b-e96c-fb3a-7afc6966a905 {
font-size: 18px !important;
color: #495057 !important;
}
.lfr-layout-structure-item-be745f36-0c8b-e96c-fb3a-7afc6966a905 {
 td{
 padding:20px;
}
}.lfr-layout-structure-item-40c0180b-0791-6376-f290-50cf56f490fe {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31fe7854-ff74-fbbd-c791-3037b52fb487 {
margin-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-24ba3aea-3f36-923a-6196-1a0eee15f12e {
font-size: 36px !important;
margin-bottom: 2rem !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-ccb4685a-b922-347c-8995-388140729969 {
 white-space: nowrap;
}.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
background-color: #F5F5F5 !important;
}
.lfr-layout-structure-item-564e3ed9-22b8-ceb8-f430-46725fa74aa6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-27645f2f-5e8f-76b5-59af-5bb06c556665 {
display: block !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 40px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
height: 940px !important;
max-height: 940px !important;
overflow: visible !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
max-width: 0px !important;
width: 0px !important;
}
.lfr-layout-structure-item-d2275207-b413-2209-a403-65c0a078a98e {
display: block !important;
max-width: 0px !important;
width: 0px !important;
}
.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
background-color: #F5F5F5 !important;
overflow: visible !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
height: 840px !important;
max-height: 940px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
margin-top: 96px !important;
max-height: 940px !important;
overflow: visible !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-7e2175aa-fe96-8447-0ecd-b3b7e8873446 {
display: block !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
}
.lfr-layout-structure-item-d2275207-b413-2209-a403-65c0a078a98e {
display: block !important;
}
.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
overflow: visible !important;
padding-right: 0px !important;
}
}